<ART ID="01807" PID="2303" JID="147" BPAGE="229" EPAGE="232" PII="S0217984909018072" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MULTIPLE SPARK-GENERATED BUBBLE INTERACTIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BOO CHEONG</FNM>
<SNM>KHOO</SNM>
<EAD>mpekbc@nus.edu.sg</EAD>
<X-REF REFID="S0217984909018072AF001"></X-REF>
<X-REF REFID="S0217984909018072AF002"></X-REF>
</AUT>
<AUT>
<FNM>DEEPAK</FNM>
<SNM>ADIKHARI</SNM>
<EAD>deepak_adhikari@nus.edu.sg</EAD>
<X-REF REFID="S0217984909018072AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018072AF001">Mechanical Engineering Department, National University of Singapore, 10 Kent Ridge Crescent, Singapore 119260, <CNY>Singapore</CNY></AFF>
<AFF ID="S0217984909018072AF002">Singapore-MIT Alliance, National University of Singapore, 10 Kent Ridge Crescent, Singapore 119260, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>SIEW WAN</FNM>
<SNM>FONG</SNM>
<EAD>fongsw@ihpc.a-star.edu.sg</EAD>
<X-REF REFID="S0217984909018072AF003"></X-REF>
</AUT>
<AUT>
<FNM>EVERT</FNM>
<SNM>KLASEBOER</SNM>
<EAD>evert@ihpc.a-star.edu.sg</EAD>
<X-REF REFID="S0217984909018072AF003"></X-REF>
</AUT>
<AFF ID="S0217984909018072AF003">Large Scale Complex System, Institute of High Performance Computing, 1, Science Park Road, #01-01 The Capricorn, Singapore 117528, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>The complex interactions of two and three spark-generated bubbles are studied using high speed photography. The corresponding simulations are performed using a 3D Boundary Element Method (BEM) code. The bubbles generated are between 3 to 5 mm in radius, and they are either in-phase or out-of-phase with one another. The possible interaction phenomena between two identically sized bubbles are summarized. Depending on their relative distances and phase differences, they can coalesce, jet towards or away from one another, split into smaller bubbles, or 'catapult' away from one another. The 'catapult' effect can be utilized to generated high speed jet in the absence of a solid boundary or shockwave. Also three bubble interactions are highlighted. Complicated phenomena such as bubble forming an elliptical shape and bubble splitting are observed. The BEM simulations provide insight into the physics of the phenomena by providing details such as detailed bubble shape changes (experimental observations are limited by the temporal and spatial resolution), and jet velocity. It is noted that the well-tested BEM code [1,2] utilized here is computationally very efficient as compared to other full-domain methods since only the bubble surface is meshed.</P>
</ABST>
<KWDG>
<KWD>Multiple bubbles</KWD>
<KWD>high speed photography</KWD>
<KWD>coalescence</KWD>
<KWD>catapult</KWD>
<KWD>phase difference</KWD>
<KWD>boundary element method</KWD>
<KWD>jet towards</KWD>
<KWD>jet away</KWD>
</KWDG>
</FRONT>
</ART>
