<ART ID="01813" PID="2303" JID="147" BPAGE="253" EPAGE="256" PII="S0217984909018138" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFECT OF SURFACE CURVATURE ON UNDEX-INDUCED HULL CAVITATION</MTI>
<RTI>Effect of Surface Curvature on UNDEX-Induced Hull Cavitation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WENFENG</FNM>
<SNM>XIE</SNM>
<EAD>wxie@Princeton.EDU</EAD>
<X-REF REFID="S0217984909018138AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018138AF001">Department of Civil and Environmental Engineering, Princeton University, NJ 08544, <CNY>USA</CNY></AFF>
<AUT>
<FNM>TIEGANG</FNM>
<SNM>LIU</SNM>
<EAD>liutg@buaa.edu.cn</EAD>
<X-REF REFID="S0217984909018138FN001"></X-REF>
<X-REF REFID="S0217984909018138AF002"></X-REF>
</AUT>
<FTN ID="S0217984909018138FN001">
<P>Communication author.</P></FTN>
<AFF ID="S0217984909018138AF002">LMIB and Department of Mathematics, Beijing University of Aeronautics and Astronautics, Beijing, 100083, <CNY>P.R. China</CNY></AFF>
<AUT>
<FNM>YIN-LU</FNM>
<SNM>YOUNG</SNM>
<EAD>yyoung@Princeton.EDU</EAD>
<X-REF REFID="S0217984909018138AF003"></X-REF>
</AUT>
<AFF ID="S0217984909018138AF003">Department of Civil and Environmental Engineering, Princeton University, NJ 08544, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>Hull cavitation evolution induced by an underwater explosion (UNDEX) near a deformable steel structure is numerically investigated using a multiphase compressible fluid solver<SUP>1-3</SUP> coupled with an unsteady one-fluid cavitation model<SUP>4,5</SUP>. A series of computations are conducted with varying structure surface curvature. Results suggest that structure surface curvature influence the peak pressures generated from the shock impact and cavitation collapse; a concave-designed surface not only causes local shock focus but also enhances the subsequent cavitation reload.</P>
</ABST>
<KWDG>
<KWD>Cavitation</KWD>
<KWD>UNDEX</KWD>
<KWD>Modified Ghost Fluid Method</KWD>
<KWD>Fluid-Structure Interaction</KWD>
</KWDG>
</FRONT>
</ART>
