<ART ID="01815" PID="2303" JID="147" BPAGE="261" EPAGE="264" PII="S0217984909018151" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NEW IMMERSED BOUNDARY-LATTICE BOLTZMANN METHOD AND ITS APPLICATION TO INCOMPRESSIBLE FLOWS</MTI>
<RTI>A New IB-LBM and Its Applications</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHANG</FNM>
<SNM>SHU</SNM>
<EAD>mpeshuc@nus.edu.sg</EAD>
<X-REF REFID="S0217984909018151FN001"></X-REF>
<X-REF REFID="S0217984909018151AF001"></X-REF>
</AUT>
<FTN ID="S0217984909018151FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>JIE</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0217984909018151AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018151AF001">Department of Mechanical Engineering, National University of Singapore, 10 Kent Ridge Crescent, 119260, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>A new immersed boundary-lattice Boltzmann method (IB-LBM) is presented in this work. In the conventional IB-LBM, the restoring force is pre-calculated, which makes the non-slip boundary condition to be only approximately satisfied. As a result, the streamline penetration to the solid body occurs. In the present study, the velocity correction (restoring force) is considered as unknown. It is determined in such a way that the non-slip boundary condition is enforced. As compared with conventional IB-LBM, the solution procedure of current IB-LBM is almost the same except that the non-slip boundary condition is guaranteed in the present scheme while it is only approximately satisfied in the conventional scheme. Numerical results for simulation of flows over fixed circular cylinders showed that the present method can provide accurate solutions without any streamline penetration phenomenon.</P>
</ABST>
<KWDG>
<KWD>Immersed boundary-lattice Boltzmann method</KWD>
<KWD>velocity correction</KWD>
<KWD>enforced non-slip boundary condition</KWD>
</KWDG>
</FRONT>
</ART>
