<ART ID="01818" PID="2303" JID="147" BPAGE="273" EPAGE="276" PII="S0217984909018187" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LATTICE BOLTZMANN SIMULATION FOR VARIOUS GEOMETRIES OF SOLID OXIDE FUEL CELLS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YOUSHENG</FNM>
<SNM>XU</SNM>
<EAD>ysyou@zjnu.cn</EAD>
<X-REF REFID="S0217984909018187AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018187AF001">Department of Physics, Zhejiang Normal University, Jinhua 321004, <CNY>China</CNY></AFF>
<AUT>
<FNM>YANG</FNM>
<SNM>LIU</SNM>
<EAD>mmyliu@polyu.edu.hk</EAD>
<X-REF REFID="S0217984909018187FN001"></X-REF>
<X-REF REFID="S0217984909018187AF002"></X-REF>
</AUT>
<FTN ID="S0217984909018187FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984909018187AF002">Department of Mechanical Engineering, The Hong Kong Polytechnic University, <CNY>China</CNY></AFF>
<AUT>
<FNM>JI</FNM>
<SNM>LIN</SNM>
<EAD>linji@zjnu.cn</EAD>
<X-REF REFID="S0217984909018187AF003"></X-REF>
</AUT>
<AUT>
<FNM>FENGMIN</FNM>
<SNM>WU</SNM>
<EAD>wfm@zjnu.cn</EAD>
<X-REF REFID="S0217984909018187AF003"></X-REF>
</AUT>
<AFF ID="S0217984909018187AF003">Department of Physics, Zhejiang Normal University, Jinhua 321004, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>Based on the models of the porous-electrode, a lattice Boltzmann model of a solid oxide fuel cell is presented, which allows the computation of the local distributions of the electrical potential, current density, and concentration of the chemical species. The physics of the cell and the simplifying assumptions are presented; a sketch of the numerical procedure is also given. The numerical results obtained with hydrogen as the fuel are compared with results from other simulation codes which were developed for a planar geometry. The numerical results show that the counter-flow design as being the most efficient. Furthermore, and with increasing the percent <F>H<INF>2</INF></F> in the fuel stream, the voltage drops profile alters from precipitous to gentle. These results are excellent.</P>
</ABST>
<KWDG>
<KWD>Solid oxide fuel cell</KWD>
<KWD>Lattice Boltzmann model</KWD>
<KWD>Numerical simulation</KWD>
</KWDG>
</FRONT>
</ART>
