<ART ID="01822" PID="2303" JID="147" BPAGE="289" EPAGE="292" PII="S0217984909018229" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE LATTICE BOLTZMANN METHOD BASED ON QUADTREE MESH</MTI>
<RTI>Lattice Boltzmann Method Based on Quadtree Mesh</RTI>
<INFO>This work was supported by National Science Foundation of China (No. 10872005) and the National Key Basic Research Program (2006CB705803).</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Y.</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217984909018229AF001"></X-REF>
</AUT>
<AUT>
<FNM>Q. D.</FNM>
<SNM>CAI</SNM>
<EAD>frozenfish@gmail.com</EAD>
<EAD>caiqd@pku.edu.cn</EAD>
<X-REF REFID="S0217984909018229FN001"></X-REF>
<X-REF REFID="S0217984909018229AF001"></X-REF>
</AUT>
<FTN ID="S0217984909018229FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984909018229AF001">LTCS and CAPT, College of Engineering, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>A lattice Boltzmann method (LBM) based on nonuniform quadtree mesh is proposed. For the two steps in LBM, the collision step is a local procedure and can be implemented in the same way for both uniform and nonuniform mesh grids, while the streaming step is equivalent to solving several linear advection equations. On quadtree mesh (and some other nonuniform meshes), it is usually trivial to construct a first order interpolation scheme for the streaming step. Then the back and forth error compensation and correction (BFECC) method is employed to improve the accuracy order, such that a second order scheme is obtained in streaming step. Several numerical test cases are carried out to prove the accuracy and efficiency of our method.</P>
</ABST>
<KWDG>
<KWD>Lattice Boltzmann method</KWD>
<KWD>quadtree mesh</KWD>
<KWD>BFECC method</KWD>
</KWDG>
</FRONT>
</ART>
