<ART ID="01824" PID="2303" JID="147" BPAGE="297" EPAGE="300" PII="S0217984909018242" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SIMULATION OF MHD FLOWS WITH NON-EQUILIBRIUM CHEMICAL REACTIONS ON UNSTRUCTURED MESHES</MTI>
<RTI>Simulation of MHD Flows with Non-equilibrium Chemical Reactions on Unstructured Meshes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIANGFENG</FNM>
<SNM>WANG</SNM>
<EAD>wangjf@nuaa.edu.cn</EAD>
<X-REF REFID="S0217984909018242AF001"></X-REF>
</AUT>
<AUT>
<FNM>YIZHAO</FNM>
<SNM>WU</SNM>
<EAD>wyzao@nuaa.edu.cn</EAD>
<X-REF REFID="S0217984909018242AF001"></X-REF>
</AUT>
<AUT>
<FNM>KEMING</FNM>
<SNM>CHENG</SNM>
<EAD>cheng.km@nuaa.edu.cn</EAD>
<X-REF REFID="S0217984909018242AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018242AF001">College of Aerospace Engineering, Nanjing University of Aeronautics &#x0026; Astronautics, 29 YuDao St., Nanjing, Jiangsu, 210016, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>Two dimensional hypersonic magnetohydrodynamics(MHD) flows with the chemical non-equilibrium effects are numerically simulated using upwind splitting scheme based on unstructured meshes. The governing equations are 2D MHD equations with the chemical components, where 5 species and 17 chemical reactions are considered. The AUSM scheme is implemented in the spatial discretization for the MHD equations, and an explicit 5-stage Runge-Kutta scheme is used for time integration. A loosely coupled approach is used to communicate between the MHD equations and the chemical reaction model. The computational model is a 2D blunt body, around which a dipole magnetic field is located. With hypersonic incoming flows, four different cases are numerically simulated to analyze the effects caused by the magnetic field and/or non-equilibrium chemical reactions. Numerical results are obtained and compared well with available data.</P>
</ABST>
<KWDG>
<KWD>Magnetohydrodynamics</KWD>
<KWD>hypersonic</KWD>
<KWD>AUSM scheme</KWD>
<KWD>unstructured mesh</KWD>
</KWDG>
</FRONT>
</ART>
