<ART ID="01827" PID="2303" JID="147" BPAGE="309" EPAGE="312" PII="S0217984909018278" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIGH-ORDER DISCONTINUOUS GALERKIN SOLUTION OF LOW-RE VISCOUS FLOWS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HONGQIANG</FNM>
<SNM>LU</SNM>
<EAD>hongqiang.lu@nuaa.edu.cn</EAD>
<X-REF REFID="S0217984909018278AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018278AF001">College of Aerospace Engineering, Nanjing University of Aeronautics and Astronautics, Nanjing 210016, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>In this paper, the BR2 high-order Discontinuous Galerkin (DG) method is used to discretize the 2D Navier-Stokes (N-S) equations. The nonlinear discrete system is solved using a Newton method. Both preconditioned GMRES methods and block Gauss-Seidel method can be used to solve the resulting sparse linear system at each nonlinear step in low-order cases. In order to save memory and accelerate the convergence in high-order cases, a linear p-multigrid is developed based on the Taylor basis instead of the GMRES method and the block Gauss-Seidel method. Numerical results indicate that highly accurate solutions can be obtained on very coarse grids when using high order schemes and the linear p-multigrid works well when the implicit backward Euler method is employed to improve the robustness.</P>
</ABST>
<KWDG>
<KWD>Discontinuous Galerkin</KWD>
<KWD>Navier-Stokes equations</KWD>
</KWDG>
</FRONT>
</ART>
