<ART ID="01828" PID="2303" JID="147" BPAGE="313" EPAGE="316" PII="S021798490901828X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A LATTICE BOLTZMANN METHOD-BASED FLUX SOLVER AND ITS APPLICATION TO SOLVE SHOCK TUBE PROBLEM</MTI>
<RTI>A LBM-based Flux Solver and Its Application</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C. Z.</FNM>
<SNM>JI</SNM>
<X-REF REFID="S021798490901828XAF001"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>SHU</SNM>
<EAD>mpeshuc@nus.edu.sg</EAD>
<X-REF REFID="S021798490901828XFN001"></X-REF>
<X-REF REFID="S021798490901828XAF002"></X-REF>
</AUT>
<FTN ID="S021798490901828XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>N.</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S021798490901828XAF001"></X-REF>
</AUT>
<AFF ID="S021798490901828XAF001">Department of Aerodynamics, Nanjing University of Aeronautics and Astronautics, Nanjing Jiangsu, 210016, <CNY>China</CNY></AFF>
<AFF ID="S021798490901828XAF002">Department of Mechanical Engineering, National University of Singapore, 10 Kent Ridge Crescent, Singapore 119260, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>This paper presents an approach, which combines the conventional finite volume method (FVM) with the lattice Boltzmann Method (LBM), to simulate compressible flows. Similar to the Godunov scheme, in the present approach, LBM is used to evaluate the flux at the interface for local Riemann problem when solving Euler/Navier-Stokes (N-S) equations by FVM. Two kinds of popular compressible Lattice Boltzmann models are applied in the new scheme, and some numerical experiments are performed to validate the proposed approach. From the sharper shock profile and higher computational efficiency, numerical results demonstrate that the proposed scheme is superior to the conventional Godunov scheme. It is expected that the proposed scheme has a potential to become an efficient flux solver in solving compressible Euler/N-S equations.</P>
</ABST>
<KWDG>
<KWD>Finite volume method</KWD>
<KWD>Lattice Boltzmann method</KWD>
<KWD>Riemann problem</KWD>
<KWD>flux evaluation</KWD>
</KWDG>
</FRONT>
</ART>
