<ART ID="01831" PID="2303" JID="147" BPAGE="325" EPAGE="328" PII="S021798490901831X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SIMULATION OF UNSTEADY FLOW FIELD AROUND HELICOPTER IN FORWARD FLIGHT USING A PARALLEL DYNAMIC OVERSET UNSTRUCTURED GRIDS METHOD</MTI>
<RTI>Simulation of Unsteady Flow Field around Helicopter in Forward Flight</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHULING</FNM>
<SNM>TIAN</SNM>
<EAD>shulingtian@nuaa.edu.cn</EAD>
<X-REF REFID="S021798490901831XAF001"></X-REF>
</AUT>
<AUT>
<FNM>YIZHAO</FNM>
<SNM>WU</SNM>
<X-REF REFID="S021798490901831XAF001"></X-REF>
</AUT>
<AUT>
<FNM>JIAN</FNM>
<SNM>XIA</SNM>
<X-REF REFID="S021798490901831XAF001"></X-REF>
</AUT>
<AFF ID="S021798490901831XAF001">Department of Aerodynamics, Nanjing University of Aeronautics and Astronautics, Nanjing, 210016, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>A parallel Navier-Stokes solver based on dynamic overset unstructured grids method is presented to simulate the unsteady turbulent flow field around helicopter in forward flight. The grid method has the advantages of unstructured grid and Chimera grid and is suitable to deal with multiple bodies in relatively moving. Unsteady Navier-Stokes equations are solved on overset unstructured grids by an explicit dual time-stepping, finite volume method. Preconditioning method applied to inner iteration of the dual-time stepping is used to speed up the convergence of numerical simulation. The Spalart-Allmaras one-equation turbulence model is used to evaluate the turbulent viscosity. Parallel computation is based on the dynamic domain decomposition method in overset unstructured grids system at each physical time step. A generic helicopter Robin with a four-blade rotor in forward flight is considered to validate the method presented in this paper. Numerical simulation results show that the parallel dynamic overset unstructured grids method is very efficient for the simulation of helicopter flow field and the results are reliable.</P>
</ABST>
<KWDG>
<KWD>CFD</KWD>
<KWD>overset unstructured grids</KWD>
<KWD>helicopter</KWD>
<KWD>unsteady flow</KWD>
<KWD>parallel computation</KWD>
</KWDG>
</FRONT>
</ART>
