<ART ID="01835" PID="2303" JID="147" BPAGE="341" EPAGE="344" PII="S0217984909018357" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CFD MODELLING OF WATER INJECTION FOR TURBINE BLADE CLEANING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>YAO</SNM>
<EAD>j.yao@kingston.ac.uk</EAD>
<X-REF REFID="S0217984909018357FN001"></X-REF>
<X-REF REFID="S0217984909018357AF001"></X-REF>
</AUT>
<FTN ID="S0217984909018357FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Y.</FNM>
<SNM>YAO</SNM>
<X-REF REFID="S0217984909018357AF001"></X-REF>
</AUT>
<AUT>
<FNM>P. J.</FNM>
<SNM>MASON</SNM>
<X-REF REFID="S0217984909018357AF001"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217984909018357AF001"></X-REF>
</AUT>
<AUT>
<FNM>F. J. G.</FNM>
<SNM>HEYES</SNM>
<X-REF REFID="S0217984909018357AF002"></X-REF>
</AUT>
<AUT>
<FNM>P. E.</FNM>
<SNM>ROACH</SNM>
<X-REF REFID="S0217984909018357AF002"></X-REF>
</AUT>
<AFF ID="S0217984909018357AF001">Faculty of Engineering, Kingston University, London SW15 3DW, <CNY>UK</CNY></AFF>
<AFF ID="S0217984909018357AF002">Siemens Industrial Turbomachinery Ltd. Waterside South, Lincoln LN5 7FD, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>CFD modeling of water injection for turbine blade cleaning has been carried out to predict the water coverage on a stationary blade row, which will enable a better understanding on the interactions between hot-air flow and cold-water droplets. A generic configuration was used in <IT>a priori</IT> in-house experiment, which provides test data for CFD validation. The two-phase flow CFD model adopts the Eulerian-Lagrangian approach, in which the air-flow was treated as the continuous phase and water droplets as the dispersed phase. CFD predictions are found in fairly good agreement with test results, particularly the water coverage on the downstream blade row. Moreover, CFD modeling provides further details, including the trajectory of water droplets, which are difficult to be obtained by experiments, and yet extremely useful for understanding the flow physics.</P>
</ABST>
<KWDG>
<KWD>CFD modeling</KWD>
<KWD>water injection</KWD>
<KWD>blade cleaning</KWD>
</KWDG>
</FRONT>
</ART>
