<ART ID="01836" PID="2303" JID="147" BPAGE="345" EPAGE="348" PII="S0217984909018369" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SIMULATION OF INCOMPRESSIBLE VISCOUS FLOWS BY BOUNDARY CONDITION-IMPLEMENTED IMMERSED BOUNDARY METHOD</MTI>
<RTI>Simulation of Incompressible Flows by Boundary Condition-implemented IBM</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Q.</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0217984909018369AF001"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>SHU</SNM>
<EAD>mpeshuc@nus.edu.sg</EAD>
<X-REF REFID="S0217984909018369FN001"></X-REF>
<X-REF REFID="S0217984909018369AF002"></X-REF>
</AUT>
<FTN ID="S0217984909018369FN001">
<P>Corresponding Author.</P></FTN>
<AUT>
<FNM>H. Q.</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217984909018369AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018369AF001">Department of Aerodynamics, Nanjing University of Aeronautics and Astronautics, Nanjing Jiangsu, 210016, <CNY>China</CNY></AFF>
<AFF ID="S0217984909018369AF002">Department of Mechanical Engineering, National University of Singapore, 10 Kent Ridge Crescent, Singapore 119260, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>A new numerical approach is presented in this work to simulate incompressible flows. The present approach combines the ideas of the conventional immersed boundary method (IBM) for decoupling the solution of governing equations with the solid boundary and the local domain-free discretization (DFD) method for implementation of boundary conditions. Numerical results for simulation of flows around a circular cylinder showed that the present approach can provide accurate solutions effectively.</P>
</ABST>
<KWDG>
<KWD>Immersed boundary method</KWD>
<KWD>local domain-free discretization</KWD>
<KWD>lattice Boltzmann method</KWD>
</KWDG>
</FRONT>
</ART>
