<ART ID="01856" PID="2303" JID="147" BPAGE="425" EPAGE="428" PII="S0217984909018564" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Applications of Fluid Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING OF A NOVEL DESORPTION CYCLE BY DIELECTRIC HEATING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>KUMJA</SNM>
<X-REF REFID="S0217984909018564AF001"></X-REF>
</AUT>
<AUT>
<FNM>K.C.</FNM>
<SNM>NG</SNM>
<EAD>mpengkc@nus.edu.sg</EAD>
<X-REF REFID="S0217984909018564AF001"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>YAP</SNM>
<X-REF REFID="S0217984909018564AF001"></X-REF>
</AUT>
<AUT>
<FNM>H.</FNM>
<SNM>YANAGI</SNM>
<X-REF REFID="S0217984909018564AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018564AF001">ME Dept., National University of Singapore, 10 Kent Ridge Crescent, Singapore 119260, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>KOYAMA</SNM>
<X-REF REFID="S0217984909018564AF002"></X-REF>
</AUT>
<AUT>
<FNM>B.B.</FNM>
<SNM>SAHA</SNM>
<EAD>bidyutb@cm.kyushu-u.ac.jp</EAD>
<X-REF REFID="S0217984909018564AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>CHAKRABORTY</SNM>
<X-REF REFID="S0217984909018564AF002"></X-REF>
</AUT>
<AFF ID="S0217984909018564AF002">Interdisciplinary Graduate School of Engineering Sciences, Kyushu University, Kasuga-koen 6-1, Kasuga-shi, Fukuoka 816-8580, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>The paper presents an adsorption cycle for cooling using the dielectric heating method for the regeneration process. Conventional adsorption (AD) chillers employs thermally driven processes for desorption and adsorption where the thermal resistances are high, resulting in a relatively low chiller COP. In this paper, dielectric heating is used to irradiate where the microwave power vibrates the dipole structure of the molecules. Owing to the direct method of energy delivery, the heating process is thus efficient, contributing to an increase in the chiller performance and the COPs. We present the modeling and simulations of the adsorption-desorption cycle in an AD chiller, demonstrating a significant improvement in chiller performance by as much as three folds.</P>
</ABST>
<KWDG>
<KWD>Adsorption chiller</KWD>
<KWD>dielectric heating</KWD>
</KWDG>
</FRONT>
</ART>
