<ART ID="01860" PID="2303" JID="147" BPAGE="441" EPAGE="444" PII="S0217984909018606" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Applications of Fluid Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE SIMULATION OF THE PIEZOELECTRIC PRINT HEAD</MTI>
<RTI>Simulation of Piezoelectric Print Head</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YEONG-JEN</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0217984909018606AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI-HSIANG</FNM>
<SNM>LAI</SNM>
<EAD>whlai@mail.ncku.edu.tw</EAD>
<X-REF REFID="S0217984909018606AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018606AF001">Institute of Aeronautics and Astronautics, National Cheng Kung University, No.1, University Road, Tainan 701, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>This paper investigates the flow dynamic behaviors with respect to different contact angle and frequency of the piezoelectric print head. Its geometric model is divided into three zones for easy description, i.e., channel zone, nozzle zone and ejection observing zone. The length, width and orifice diameter of the micro-channel are 2,000 &#x00B5;m, 400 &#x00B5;m and 30 &#x00B5;m, respectively. The moving wall is located on the top wall of the channel zone in order to obtain proper condition for single drop generation; we applied the numerical simulation by commercial CFD software &#x2013; CFD-ACE+ 2004. The most important purpose of this study is to find out the optimal frequency to eject droplets periodically and control the volume of droplet ejection which may provide reference for experimental work later on. The results show that by fixing the frequency 20KHz, the nozzle contact angle is from 20 degree to 80 degree, the one droplet interval time value is less than 0.1% and the droplet size value is less than 1%. According to this result, we find that the effect of contact angle is not very important. Also for the frequency value from 50KHz to 100KHz, the first shot time is almost the same.</P>
</ABST>
<KWDG>
<KWD>Micro device</KWD>
<KWD>piezoelectric</KWD>
<KWD>liquid pumping</KWD>
<KWD>simulation by CFD</KWD>
</KWDG>
</FRONT>
</ART>
