<ART ID="01862" PID="2303" JID="147" BPAGE="449" EPAGE="452" PII="S021798490901862X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Applications of Fluid Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MULTISCALE STATISTICAL MODEL OF FULLY-DEVELOPED TURBULENCE PARTICLE ACCELERATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEN</FNM>
<SNM>CHEN</SNM>
<EAD>chenwen@hhu.edu.cn</EAD>
<X-REF REFID="S021798490901862XAF001"></X-REF>
</AUT>
<AUT>
<FNM>HONGGUANG</FNM>
<SNM>SUN</SNM>
<X-REF REFID="S021798490901862XAF001"></X-REF>
</AUT>
<AFF ID="S021798490901862XAF001">Department of Engineering Mechanics, Hohai University, No.1 XiKang Road, Nanjing, Jiangsu, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>Based on the experimental measurement results of fluid particle transverse accelerations in fully developed pipe turbulence published in <IT>Nature</IT> (2001) by La Porta et al, the present authors recently develop a multiscale statistical model which considers both normal diffusion in molecular scale and anomalous diffusion in vortex scale. This model gives rise to a new probability density function, called Power-Stretched Gaussian Distribution model (PSGD). In this study, we make a further comparison of this statistical distribution model with the well-known L&#x00E9;vy distribution, Tsallis distribution and stretched-exponential distribution. Our model is found to have the following merits: 1) fewer parameters, 2) better fitting with experimental data, 3) more explicit physical interpretation.</P>
</ABST>
<KWDG>
<KWD>Anomalous diffusion</KWD>
<KWD>probability density function</KWD>
<KWD>Tsallis distribution</KWD>
<KWD>stretched Gaussian distribution</KWD>
<KWD>fractal derivative</KWD>
</KWDG>
</FRONT>
</ART>
