<ART ID="01864" PID="2303" JID="147" BPAGE="457" EPAGE="460" PII="S0217984909018643" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Applications of Fluid Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MECHANISM OF WALL TURBULENCE IN BOUNDARY LAYER FLOW</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HUA-SHU</FNM>
<SNM>DOU</SNM>
<EAD>tsldh@nus.edu.sg</EAD>
<EAD>huashudou@yahoo.com</EAD>
<X-REF REFID="S0217984909018643AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018643AF001">Temasek Laboratories, National University of Singapore, Singapore 117508, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>BOO CHEONG</FNM>
<SNM>KHOO</SNM>
<EAD>mpekbc@nus.edu.sg</EAD>
<X-REF REFID="S0217984909018643AF002"></X-REF>
</AUT>
<AFF ID="S0217984909018643AF002">Department of Mechanical Engineering, National University of Singapore, Singapore 119260, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>The energy gradient method is used to analyze the turbulent generation in the transition boundary layer flow. It is found that the maximum of the energy gradient function occurs at the wall for the Blasius boundary layer flow. At this location under a sufficiently high Reynolds number, even a low level of free-stream disturbance can cause the turbulent transition and sustain the flow to be in a state of turbulence. This is an excellent explanation of the physics of self-sustenance of wall turbulence. The mechanism of receptivity for boundary layer flow can also be understood from the energy gradient criterion. That is, the free-stream disturbance can propagate towards the wall by the "energy gradient" process to cause turbulent transition, and the transition point in boundary layer can be moved forward towards the leading edge when the level of external disturbance increases.</P>
</ABST>
<KWDG>
<KWD>Boundary layer</KWD>
<KWD>instability</KWD>
<KWD>transition</KWD>
<KWD>energy gradient</KWD>
<KWD>energy loss</KWD>
</KWDG>
</FRONT>
</ART>
