<ART ID="01875" PID="2303" JID="147" BPAGE="501" EPAGE="504" PII="S0217984909018758" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Applications of Fluid Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SIMULATION FOR EFFECTS OF MICROCAPSULED PHASE CHANGE MATERIAL (MPCM) DISTRIBUTION ON HEAT AND MOISTURE TRANSFER IN POROUS TEXTILES</MTI>
<RTI>Simulation for Effect of MPCM Distribution in Porous Textiles</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FENGZHI</FNM>
<SNM>LI</SNM>
<EAD>helifz@nuaa.edu.cn</EAD>
<X-REF REFID="S0217984909018758AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018758AF001">College of Aerospace Engineering, Nanjing University of Aeronautics and Astronautics, Nanjing, 210016, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>In recent years, the use of phase change materials (PCM) to improve heat and moisture transfer properties of clothing has gained considerable attention. The PCM distribution in the clothing impacts heat and moisture transfer properties of the clothing significantly. For describing the mechanisms of heat and moisture transfer in clothing with PCM and investigating the effect of the PCM distribution, a new dynamic model of coupled heat and moisture transfer in porous textiles with PCM was developed. The effect of water content on physical parameters of textiles and heat transfer with phase change in the PCM microcapsules were considered in the model. Meanwhile, the numerical predictions were compared with experimental data, and good agreement was observed between the two, indicating that the model was satisfactory. Also the effects of the PCM distribution on heat transfer in the textiles-PCM microcapsule composites were investigated by using the model.</P>
</ABST>
<KWDG>
<KWD>PCM microcapsule</KWD>
<KWD>porous textiles</KWD>
<KWD>heat and moisture transfer</KWD>
<KWD>numerical simulation</KWD>
</KWDG>
</FRONT>
</ART>
