<ART ID="01882" PID="2303" JID="147" BPAGE="529" EPAGE="532" PII="S0217984909018825" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Applications of Fluid Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SIMULATION OF ULTRAFINE PARTICLE-LADEN CYLINDER WAKE FLOW WITH COHERENT STRUCTURES</MTI>
<RTI>Simulation of Ultrafine Particle-laden Cylinder Wake Flow</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHANGBIN</FNM>
<SNM>WANG</SNM>
<EAD>wcb0917@sina.com</EAD>
<X-REF REFID="S0217984909018825AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018825AF001">Department of Petroleum Engineering, Daqing Petroleum Institute, Daqing 163318, <CNY>China</CNY></AFF>
<AUT>
<FNM>SHUJIE</FNM>
<SNM>ZHI</SNM>
<EAD>zsjdqpi@126.com</EAD>
<X-REF REFID="S0217984909018825AF002"></X-REF>
</AUT>
<AFF ID="S0217984909018825AF002">Department of Petroleum Engineering, Daqing Petroleum Institute, Daqing 163318, <CNY>China</CNY></AFF>
<AUT>
<FNM>ZHANHONG</FNM>
<SNM>WAN</SNM>
<EAD>zjuwanzh@163.com</EAD>
<X-REF REFID="S0217984909018825FN001"></X-REF>
<X-REF REFID="S0217984909018825AF003"></X-REF>
</AUT>
<FTN ID="S0217984909018825FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984909018825AF003">Department of Hydraulic and Ocean Engineering, Zhejiang University, Hangzhou 310028, <CNY>China</CNY></AFF>
<AUT>
<FNM>ZHILIN</FNM>
<SNM>SUN</SNM>
<EAD>oceansun@zju.edu.cn</EAD>
<X-REF REFID="S0217984909018825AF004"></X-REF>
</AUT>
<AFF ID="S0217984909018825AF004">Department of Hydraulic and Ocean Engineering, Zhejiang University, Hangzhou 310028, <CNY>China</CNY></AFF>
<AUT>
<FNM>HAI</FNM>
<SNM>DING</SNM>
<EAD>lgdhai@163.com</EAD>
<X-REF REFID="S0217984909018825AF005"></X-REF>
</AUT>
<AFF ID="S0217984909018825AF005">Sheet Strip Plant, Laiwu Iron and Steel Group Co. Ltd., Laiwu 271104, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>The phenomena of the wake flows containing ultrafine particles such as dust and pollutant in the atmosphere are usually observed downwind of the mountains and buildings. Different from the usually heavy particles, the ultrafine particles suspended in fluid undergo the processes of nucleation, growth and coagulation. Coherent structure in typical occurrence of the stretching of the Karman vortex street can be clearly seen in above mentioned gas-particle wakes. The aim of the present study is to explore the effects of coherent structures on the coagulation and growth of ultrafine particles suspended in wake flow. The particle field is represented by employing a moment method to approximate the ultrafine particle general dynamic equation. The fluid flow is obtained by solving the continuity and momentum equations with the large eddy simulation method and the subgrid-scale stresses were parametrized using the dynamic eddy viscosity model. The calculated contours of vorticity were compared with the relevant experimental results. The instantaneous spatial-temporal distribution of the particles are given and analyzed. The effects of the coherent structure on the diffusion and distribution of particle number concentration, polydispersity are discussed in detail.</P>
</ABST>
<KWDG>
<KWD>Utrafine particle</KWD>
<KWD>moment method</KWD>
<KWD>cylinder wake flow</KWD>
<KWD>large eddy simulation</KWD>
</KWDG>
</FRONT>
</ART>
