<ART ID="01811" PID="2303" JID="147" BPAGE="245" EPAGE="248" PII="S0217984909018114" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF BOUNDARY TREATMENT ON PARTICLE SUSPENSION IN MOLECULAR DYNAMICS SIMULATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>X.Y.</FNM>
<SNM>CHEN</SNM>
<X-REF REFID="S0217984909018114AF001"></X-REF>
<X-REF REFID="S0217984909018114AF002"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>LIU</SNM>
<EAD>mmyliu@polyu.edu.hk</EAD>
<X-REF REFID="S0217984909018114FN001"></X-REF>
<X-REF REFID="S0217984909018114AF002"></X-REF>
</AUT>
<FTN ID="S0217984909018114FN001">
<P>Corresponding.</P></FTN>
<AUT>
<FNM>J.M.</FNM>
<SNM>YANG</SNM>
<X-REF REFID="S0217984909018114AF001"></X-REF>
</AUT>
<AUT>
<FNM>J.T.</FNM>
<SNM>FAN</SNM>
<X-REF REFID="S0217984909018114AF003"></X-REF>
</AUT>
<AFF ID="S0217984909018114AF001">University School of Engineering, University of Science and Technology of China, Hefei, <CNY>China</CNY></AFF>
<AFF ID="S0217984909018114AF002">Department of Mechanical Engineering, The Hong Kong Polytechnic University, <CNY>Hong Kong</CNY></AFF>
<AFF ID="S0217984909018114AF003">Institute of Textiles and Clothing, The Hong Kong Polytechnic University, <CNY>Hong Kong</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>There are two conventional boundary treatment methods in molecular dynamics (MD) simulation for particle suspension or fiber in cross flow. One is that the fiber is represented by evenly spaced atoms, the other is that the fiber is treated as one mass point. The calculations with the two boundary treatment methods have been compared, it is found that, with the same properties, both methods could generate slip boundary condition on the fiber surface, however the one mass point method could result in very large slip boundary condition on the fiber surface, and the discrepancy could be as high as 2600%.</P>
</ABST>
<KWDG>
<KWD>Nanofiber</KWD>
<KWD>MD</KWD>
<KWD>fiber</KWD>
<KWD>boundary condition</KWD>
</KWDG>
</FRONT>
</ART>
