<ART ID="01812" PID="2303" JID="147" BPAGE="249" EPAGE="252" PII="S0217984909018126" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DIRECT NUMERICAL SIMULATION OF MULTIPLE JETS IN CROSS-FLOW</MTI>
<RTI>DNS of Multiple Jets in Cross Flow</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUFENG</FNM>
<SNM>YAO</SNM>
<EAD>y.yao@kingston.ac.uk</EAD>
<X-REF REFID="S0217984909018126AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018126AF001">Faculty of Engineering, Kingston University, London SW15 3DW, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>Direct numerical simulation has been performed to study flow interactions in multiple jets in cross-flow. Configurations considered are twin jets side-by-side and triple jets in tandem. Computations are carried out at the jet to cross-flow velocity ratio of 2.5 and the Reynolds number 225 based on the free-stream quantities and the jet width <F><RM>D</RM></F>. For twin jets, results show that in the vicinity of jet exits, the merging of two counter rotating vortex pairs (CRVP) is strongly dependent on the gap of two jets. Downstream in the far-field, a large single CRVP dominates. The simulation is in qualitatively good agreement with the experimental findings by other researchers. For triple jets, more complicated flow structures are revealed, in which a total of three vortex pairs has been identified, but none of them is dominating. The observations of complex flow structure could assistant relevant industrial applications.</P>
</ABST>
<KWDG>
<KWD>Multiple jets in cross-flow</KWD>
<KWD>flow interactions</KWD>
</KWDG>
</FRONT>
</ART>
