<ART ID="01819" PID="2303" JID="147" BPAGE="277" EPAGE="280" PII="S0217984909018199" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GHOST-CELL METHOD FOR INVISCID THREE-DIMENSIONAL FLOWS WITH MOVING BODY ON CARTESIAN GRIDS</MTI>
<RTI>Ghost-Cell Method for Inviscid Three-Dimensional Flows</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIANMING</FNM>
<SNM>LIU</SNM>
<EAD>jmliu@xznu.edu.cn</EAD>
<X-REF REFID="S0217984909018199AF001"></X-REF>
<X-REF REFID="S0217984909018199AF002"></X-REF>
</AUT>
<AUT>
<FNM>NING</FNM>
<SNM>ZHAO</SNM>
<EAD>zhaoam@nuaa.edu.cn</EAD>
<X-REF REFID="S0217984909018199AF001"></X-REF>
</AUT>
<AUT>
<FNM>OU</FNM>
<SNM>HU</SNM>
<EAD>huou1215@163.com</EAD>
<X-REF REFID="S0217984909018199AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018199AF001">College of Aerospace Engineering, Nanjing University of Aeronautics and Astronautics, Nanjing, Jiangsu 210016, <CNY>China</CNY></AFF>
<AFF ID="S0217984909018199AF002">Department of Mathematics, Xuzhou Normal University, Xuzhou, Jiangsu 221116, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>This paper depicts a ghost cell method to solve the three dimensional compressible time-dependent Euler equations using Cartesian grids for static or moving bodies. In this method, there is no need for special treatment corresponding to cut cells, which complicate other Cartesian mesh methods, and the method avoids the small cell problem. As an application, we present some numerical results for a special moving body using this method, which demonstrates the efficiency of the proposed method.</P>
</ABST>
<KWDG>
<KWD>Cartesian grids</KWD>
<KWD>moving boundary</KWD>
<KWD>ghost cell method</KWD>
</KWDG>
</FRONT>
</ART>
