<ART ID="01820" PID="2303" JID="147" BPAGE="281" EPAGE="284" PII="S0217984909018205" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SIMULATION OF HIGH-TEMPERATURE IONIZED AIR RADIATION ON UNSTRUCTURED GRIDS</MTI>
<RTI>Simulation of High-temperature Ionized Air Radiation on Unstructured Grids</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XUEQIANG</FNM>
<SNM>LIU</SNM>
<EAD>liuxq@nuaa.edu.cn</EAD>
<X-REF REFID="S0217984909018205AF001"></X-REF>
</AUT>
<AUT>
<FNM>YIBIN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217984909018205AF001"></X-REF>
</AUT>
<AUT>
<FNM>YIZHAO</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0217984909018205AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018205AF001">College of Aerospace Engineering, Nanjing University of Aeronautics &#x0026; Astronautics, Nanjing, 210016, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>A numerical method which is based on unstructured grids to compute high-temperature ionized air radiation is described. The multi-species N-S equations are used and the chemical model includes 11 species (<F><RM>O</RM><INF>2</INF></F>, <F><RM>N</RM><INF>2</INF></F>, <F><RM>O</RM></F>, <F><RM>N</RM></F>, <F><RM>NO</RM></F>, <F><RM>NO</RM><SUP>+</SUP></F>, <F><RM>N</RM><SUP>+</SUP></F>, <F><RM>O</RM><SUP>+</SUP></F>, <F><RM>N</RM><SUP>+</SUP><INF>2</INF></F>, <F><RM>O</RM><SUP>+</SUP><INF>2</INF></F>, <F><RM>e</RM><SUP>-</SUP></F>) and 20 reactions. For simulating thermal non-equilibrium effect, the two-temperature model is considered. The finite volume method (FVM) is used for spatial and directional discretization for the RTE on unstructured grids. The code can deal with different kinds of species and radiative bands. Particularly, the Delta, Epsilon, Beta prime and Gamma prime bands of <F><RM>NO</RM></F> are considered in this paper. The numerical results of MESES-C for hypersonic flow with high-temperature ionized radiation are shown, and compared well with the reference data and experimental data.</P>
</ABST>
<KWDG>
<KWD>Non-equilibrium flow</KWD>
<KWD>Hypersonic</KWD>
<KWD>Computational fluid dynamics</KWD>
<KWD>Unstructured grids</KWD>
</KWDG>
</FRONT>
</ART>
