<ART ID="01821" PID="2303" JID="147" BPAGE="285" EPAGE="288" PII="S0217984909018217" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SIMULATION OF THE DETONATION OF CONDENSED EXPLOSIVES</MTI>
<RTI>Numerical Simulation of Detonation of Condensed Phase Explosives</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHENG</FNM>
<SNM>WANG</SNM>
<EAD>wangcheng@bit.edu.cn</EAD>
<X-REF REFID="S0217984909018217AF001"></X-REF>
</AUT>
<AUT>
<FNM>TING</FNM>
<SNM>YE</SNM>
<X-REF REFID="S0217984909018217AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIANGUO</FNM>
<SNM>NING</SNM>
<EAD>jgning@bit.edu.cn</EAD>
<X-REF REFID="S0217984909018217AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018217AF001">State Key Laboratory of Explosion Science and Technology, Beijing Institute of Technology, Beijing 100081, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>Detonation process of a condensed explosive was simulated using a finite difference method. Euler equations were applied to describe the detonation flow field, an ignition and growth model for the chemical reaction and Jones-Wilkins-Lee (JWL) equations of state for the state of explosives and detonation products. Based on the simple mixture rule that assumes the reacting explosives to be a mixture of the reactant and product components, 1D and 2D codes were developed to simulate the detonation process of high explosive PBX9404. The numerical results are in good agreement with the experimental results, which demonstrates that the finite difference method, mixture rule and chemical reaction proposed in this paper are adequate and feasible.</P>
</ABST>
<KWDG>
<KWD>Condensed explosives</KWD>
<KWD>numerical simulation</KWD>
<KWD>mixture rule</KWD>
</KWDG>
</FRONT>
</ART>
