<ART ID="01823" PID="2303" JID="147" BPAGE="293" EPAGE="296" PII="S0217984909018230" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SIMULATION OF DAM BREAK BY ADAPTIVE STENCIL DIFFUSE INTERFACE METHOD</MTI>
<RTI>Numerical Simulation of Dam Break by Adaptive Method</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L.</FNM>
<SNM>DING</SNM>
<X-REF REFID="S0217984909018230AF001"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>SHU</SNM>
<EAD>mpeshuc@nus.edu.sg</EAD>
<X-REF REFID="S0217984909018230FN001"></X-REF>
<X-REF REFID="S0217984909018230AF002"></X-REF>
</AUT>
<FTN ID="S0217984909018230FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>N.</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0217984909018230AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018230AF001">Department of Aerodynamics, Nanjing University of Aeronautics and Astronautics, Nanjing Jiangsu, 210016, <CNY>China</CNY></AFF>
<AFF ID="S0217984909018230AF002">Departmen of Mechanical Engineering, National University of Singapore, 10 Kent Ridge Crescent, Singapore 119260, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>This paper presents the application of an adaptive stencil diffuse interface method to the simulation of dam break problem. The adaptive stencil diffuse interface method is the combination of the diffuse interface method and a stencil adaptive algorithm, where the diffuse interface method is used as the solver, and the adaptive stencil refinement scheme is applied to improve the resolution around the interface so that the fine-scale interface behavior can be captured. In this paper, we use this method to simulate the dam break problem, study the dam height and leading edge position, and compare our results with the experiment data available in the literature. It is shown that the results using the adaptive stencil diffuse interface method agree very well with the experimental results.</P>
</ABST>
<KWDG>
<KWD>Adaptive mesh method</KWD>
<KWD>multiphase flow</KWD>
<KWD>dam break</KWD>
<KWD>diffuse interface method</KWD>
</KWDG>
</FRONT>
</ART>
