<ART ID="01826" PID="2303" JID="147" BPAGE="305" EPAGE="308" PII="S0217984909018266" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Computational Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SIMULATION OF PARACHUTE INFLATION PROCESS USING AN OVERSET DEFORMING GRIDS METHOD</MTI>
<RTI>Simulation of Parachute Inflation Process Using an Overset Method</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIAN</FNM>
<SNM>XIA</SNM>
<EAD>jxia@nuaa.edu.cn</EAD>
<X-REF REFID="S0217984909018266AF001"></X-REF>
</AUT>
<AUT>
<FNM>SHULING</FNM>
<SNM>TIAN</SNM>
<X-REF REFID="S0217984909018266AF001"></X-REF>
</AUT>
<AUT>
<FNM>YIZHAO</FNM>
<SNM>WU</SNM>
<X-REF REFID="S0217984909018266AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018266AF001">Nanjing University of Aeronautics and Astronautics, Nanjing, Jiangsu Province 210016, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>A numerical method for the simulation of parachute inflation process is presented in this paper. The unsteady compressible N-S equations are fully coupled with MSD (Mass Spring Damper) structure model and integrated forward in time. The CFD solver is based on an unstructured finite volume algorithm and the preconditioning technique is applied to alleviate the stiffness caused by low Mach number. The Spalart-Allmaras one-equation turbulence model is implemented to evaluate the turbulent viscosity. The whole system (fluid equations and structural model equations) is marched implicitly in time using a dual time stepping method. An overset deforming grids method is adopted in this paper to deal with the very large domain deformation during the parachute inflation process. Finally numerical test is performed to validate the robustness of this method.</P>
</ABST>
<KWDG>
<KWD>Overset grids</KWD>
<KWD>deforming grids</KWD>
<KWD>unsteady flow</KWD>
<KWD>FSI</KWD>
</KWDG>
</FRONT>
</ART>
