<ART ID="01840" PID="2303" JID="147" BPAGE="361" EPAGE="364" PII="S0217984909018400" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Experimental Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEWETTING AT THE CENTER OF A DROP IMPACT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S. T.</FNM>
<SNM>THORODDSEN</SNM>
<EAD>mpetst@nus.edu.sg</EAD>
<X-REF REFID="S0217984909018400AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018400AF001">Mechanical Engineering, National University of Singapore, 9 Engineering Drive 1, Singapore 117576, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>K.</FNM>
<SNM>TAKEHARA</SNM>
<EAD>takehara@civileng.kindai.ac.jp</EAD>
<X-REF REFID="S0217984909018400AF002"></X-REF>
</AUT>
<AUT>
<FNM>T. G.</FNM>
<SNM>ETOH</SNM>
<X-REF REFID="S0217984909018400AF002"></X-REF>
</AUT>
<AFF ID="S0217984909018400AF002">Civil and Environmental Engineering, Kinki University, Higashi-Osaka 577-8502, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>When a drop impacts onto a solid surface, it spreads out into a pancake shape and often forms a dry-spot at the center of the drop. We show that this dewetting at the center is sometimes produced by a small bubble of air which is entrapped on the substrate under the center of the drop. Capillary waves are generated on the surface of the pancake, during the rebounding of the lamellar edge. As these capillary waves converge at the axis of symmetry, their amplitude grows in size until a wave trough touches and merges with the entrapped bubble. This opens up a dry-patch at the center of the splash. We use state-of-the art high-speed video imaging to study this process, for a drop impacting onto a Perspex surface. The imaging is done by looking through the bottom plate to reveal the detailed motions of the capillary waves.</P>
</ABST>
<KWDG>
<KWD>Drop impact</KWD>
<KWD>high-speed imaging</KWD>
<KWD>dewetting</KWD>
</KWDG>
</FRONT>
</ART>
