<ART ID="01842" PID="2303" JID="147" BPAGE="369" EPAGE="372" PII="S0217984909018424" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Experimental Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROFLUIDIC FLOW-THROUGH REACTOR WITH ELECTROCHEMICAL SENSOR ARRAY FOR REAL-TIME PCR</MTI>
<RTI>Microfluidic Flow with Electrochemical Sensor Array for RealTime PCR</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HUEY-FANG</FNM>
<SNM>TEH</SNM>
<X-REF REFID="S0217984909018424AF001"></X-REF>
</AUT>
<AUT>
<FNM>NAVEEN</FNM>
<SNM>RAMALINGAM</SNM>
<X-REF REFID="S0217984909018424AF001"></X-REF>
</AUT>
<AUT>
<FNM>HAI-QING</FNM>
<SNM>GONG</SNM>
<EAD>mhqgong@ntu.edu.sg</EAD>
<X-REF REFID="S0217984909018424AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018424AF001">BioMEMS lab, School of Mechanical and Aerospace Engineering, Nanyang Technological University, Nanyang Avenue, Singapore 639798, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>SWEE-NGIN</FNM>
<SNM>TAN</SNM>
<EAD>sweengin.tan@nie.edu.sg</EAD>
<X-REF REFID="S0217984909018424AF002"></X-REF>
</AUT>
<AFF ID="S0217984909018424AF002">Division of Natural Sciences, National Institute of Education, Nanyang Technological University, Nanyang Avenue, Singapore 639798, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>We developed an integrated microfluidic flow-through EC-PCR (EC-PCR) microdevice for the concurrent DNA amplification, PCR products EC detection and PCR products quantification instead of the current available fluorescence detection scheme. The microfluidic flow-through EC-PCR microdevice was fabricated with the state-of-the-art microfabrication technology, by bonding a bottom glass substrate having a microelectrode array to a top glass cover having the microchannels made of PDMS material. Both the amplification of the target DNA sequence and the subsequent EC detection of the PCR products were carried out concurrently on the integrated device by real-time monitoring. The underlying principle of the microfluidic flow-through EC-PCR method was based on the changes of current signal of methylene blue (MB), which worked as an electrochemically active species DNA intercalator in the PCR mixture, during the amplification process at the extension phase. The results shown in this work indicated that the nucleic acid analysis could be performed in a fast thermal cycling and true real-time quantitative electrochemical detection. The signal variation trends of the EC detection and the fluorescence detection were the same in our verification measurements for both methods, which suggested that the EC detection method was feasible for this application.</P>
</ABST>
<KWDG>
<KWD>Flow-through PCR microdevice</KWD>
<KWD>real-time quantification PCR</KWD>
<KWD>electrochemical detection</KWD>
</KWDG>
</FRONT>
</ART>
