<ART ID="01851" PID="2303" JID="147" BPAGE="405" EPAGE="408" PII="S0217984909018515" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Experimental Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INVESTIGATIONS ON THE DRAG REDUCTION OF HIGH-SPEED NATURAL SUPERCAVITATION BODIES</MTI>
<RTI>Investigations on Drag Reduction of High-Speed Natural Supercavitation Bodies</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WENJUN</FNM>
<SNM>YI</SNM>
<EAD>wjy@mail.njust.edul.cn</EAD>
<X-REF REFID="S0217984909018515AF001"></X-REF>
</AUT>
<AUT>
<FNM>JUNJIE</FNM>
<SNM>TAN</SNM>
<X-REF REFID="S0217984909018515AF001"></X-REF>
</AUT>
<AUT>
<FNM>TIANHONG</FNM>
<SNM>XIONG</SNM>
<X-REF REFID="S0217984909018515AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018515AF001">National Key Laboratory of Transient Physics, Nanjng University of Science &#x0026; Technology, Nanjing, 210094, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>In order to investigate the drag reduction characteristics of a high-speed body with supercavitation shape, four types of typical disk cavitator models with different parameters were designed and tested. By measuring the velocity decrease histories during supercavitating flow experiments, the average drag coefficients were determined, which allows analysis and comparison of the influence of cavitator diameter, projectile aspect ratio, and cavitation number on the drag reduction. Based on the experimental results, numerical simulation of the drag reduction of supercavitation body was also carried out using a commercial software FLUENT6.2, and the results obtained agree well with the experimental data. Moreover, it is shown that the drag coefficients of the four bodies are in inverse ratio to the head area of cavitator when operating under natural supercavitating flow condition, and the smaller drag coefficient can be obtained by increasing the slender ratio of the bodies. Therefore, higher aspect ratio reduces drag coefficient, with the reduction of more than 95% under certain condition of cavitation number and supercaviation shape.</P>
</ABST>
<KWDG>
<KWD>Supercavitation</KWD>
<KWD>drag reduction</KWD>
<KWD>cavitation number</KWD>
<KWD>water range experiment</KWD>
</KWDG>
</FRONT>
</ART>
