<ART ID="01852" PID="2303" JID="147" BPAGE="409" EPAGE="412" PII="S0217984909018527" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Experimental Fluid Dynamics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXPERIMENTAL INVESTIGATION ON A PITCHING MOTION DELTA WING IN UNSTEADY FREE STREAM</MTI>
<RTI>Experimental Investigation on a Delta Wing in Unsteady Free Stream</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHIWEI</FNM>
<SNM>SHI</SNM>
<EAD>szwam@nuaa.edu.cn</EAD>
<X-REF REFID="S0217984909018527FN001"></X-REF>
<X-REF REFID="S0217984909018527AF001"></X-REF>
</AUT>
<FTN ID="S0217984909018527FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>XIAO</FNM>
<SNM>MING</SNM>
<X-REF REFID="S0217984909018527AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018527AF001">College of Aerospace Engineering, Nanjing University of Aeronautics and Astronautics, 29 Yu Dao Street, Nanjing, 210016, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>As combat aircraft becomes more and more maneuverable, the need to understand the unsteady behavior of aircraft in dynamic flow fields becomes more important. Usually researchers pay more attention to the effects on the changes of AOA, but ignore the effects of velocity variations. It is known that the velocity of aircraft changes greatly when the aircraft undergoes a high angle of attack maneuver, like "cobra" maneuver. To completely simulate and study the effect of rapid changes in both free stream velocity and angle of attack, a pitching motion setup is developed in the unsteady wind tunnel of NUAA. By measuring unsteady loads, unsteady pressure distribution and flow visualization, the unsteady aerodynamic behavior of a pitching isolated delta wing and the pitching delta wing coupled with unsteady free stream are investigated. It is found that the oscillating free stream velocity affects the hysteresis characteristics of the pitching delta wing further. The pressure distribution and flow visualization measurements show that the changes in the structure of the leading-edge vortices are the main reason. These studies conclude that a good understanding of the unsteady aerodynamics is vitally important in the design of super-maneuverable aircraft.</P>
</ABST>
<KWDG>
<KWD>Unsteady free stream</KWD>
<KWD>post-stall maneuver</KWD>
<KWD>pitching motion</KWD>
<KWD>delta wing</KWD>
</KWDG>
</FRONT>
</ART>
