<ART ID="01857" PID="2303" JID="147" BPAGE="429" EPAGE="432" PII="S0217984909018576" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Applications of Fluid Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IMPACT OF INFLOW AND AMBIENT CONDITIONS ON DENSITY-INDUCED CURRENT IN A STRATIFIED RESERVOIR</MTI>
<RTI>Impact of Inflow and Ambient Conditions on Density-induced Current</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ROY R.</FNM>
<SNM>GU</SNM>
<EAD>roygu@iastate.edu</EAD>
<X-REF REFID="S0217984909018576AF001"></X-REF>
<X-REF REFID="S0217984909018576AF002"></X-REF>
</AUT>
<AFF ID="S0217984909018576AF001">College of Environmental Sciences and Engineering, South China University of Technology, Guangzhou, <CNY>China</CNY></AFF>
<AFF ID="S0217984909018576AF002">Department of Civil, Construction, and Environmental Engineering, Iowa State University, Ames, IA 50011, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>The effects of inflow boundary conditions, ambient stratification, and geometry on the behavior of a density-induced current in a stratified reservoir are quantified through numerical experiments with a validated two-dimensional (2D) simulation model. Model results are analyzed to evaluate the sensitivity of reservoir flow variables to changes in the parameters characterizing inflow and ambient water. Quantitative evidence is presented to show that reservoir flow is more sensitive to Froude and Reynolds numbers than to other parameters. A critical value for each parameter is identified, which divides significant and insignificant effects on flow and dilution.</P>
</ABST>
<KWDG>
<KWD>Flow sensitivity</KWD>
<KWD>transport and mixing</KWD>
</KWDG>
</FRONT>
</ART>
