<ART ID="01859" PID="2303" JID="147" BPAGE="437" EPAGE="440" PII="S021798490901859X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Applications of Fluid Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE TECHNIQUE OF THE IMMERSED BOUNDARY METHOD:</MTI>
<RTI>Techniques of the Immersed Boundary Method</RTI>
<STI>APPLICATIONS TO THE NUMERICAL SOLUTIONS OF IMCOMPRESSIBLE FLOWS AND WAVE SCATTERING</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HONGQUAN</FNM>
<SNM>CHEN</SNM>
<EAD>hqchenam@nuaa.edu.cn</EAD>
<X-REF REFID="S021798490901859XFN001"></X-REF>
<X-REF REFID="S021798490901859XAF001"></X-REF>
</AUT>
<FTN ID="S021798490901859XFN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S021798490901859XAF001">College of Aerospace Engineering, Nanjing University of Aeronautics and Astronautics, 29 Yu Dao Street, Nanjing, 210016, <CNY>China</CNY></AFF>
<AUT>
<FNM>LING</FNM>
<SNM>RAO</SNM>
<EAD>lingrao@sina.com.cn</EAD>
<X-REF REFID="S021798490901859XAF002"></X-REF>
</AUT>
<AFF ID="S021798490901859XAF002">College of Aerospace Engineering, Nanjing University of Aeronautics and Astronautics, 29 Yu Dao Street, Nanjing, 210016, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 May 2008</RE>
</HIST>
<ABST>
<P>A fictitious domain method, in which the Dirichlet boundary conditions are treated using boundary supported Lagrangian multipliers, is considered. The technique of the immersed boundary method is incorporated into the framework of the fictitious domain method. Contrary to conventional methods, it does not make use of the finite element discretization. It has a simpler structure and is easily programmable. The numerical simulation of two-dimensional incompressible inviscid uniform flows over a circular cylinder validates the methodology and the numerical procedure. The numerical simulation of propagation phenomena for time harmonic electromagnetic waves by methods combining controllability and fictitious domain techniques is also presented. Using distributed Lagrangian multipliers, the propagation of the wave can be simulated on an obstacle free computational region with regular finite element meshes essentially independent of the geometry of the obstacle and by a controllability formulation which leads to algorithms with good convergence properties for time-periodic solutions. The numerical results presented are in good agreement with those in the literature using obstacle fitted meshes.</P>
</ABST>
<KWDG>
<KWD>Fictitious domain method</KWD>
<KWD>immersed boundary method</KWD>
<KWD>wave scattering</KWD>
</KWDG>
</FRONT>
</ART>
