<ART ID="01861" PID="2303" JID="147" BPAGE="445" EPAGE="448" PII="S0217984909018618" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Applications of Fluid Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FLUID-STRUCTURE INTERACTION ANALYSIS OF A HIGH-ASPECT-RATIO WING CONSIDERING STRUCTURAL NONLINEARITY</MTI>
<RTI>Fluid-Structure Interaction Analysis of a High-Aspect-Ratio Wing</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KYUNG-SEOK</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217984909018618AF001"></X-REF>
</AUT>
<AUT>
<FNM>IN-GYU</FNM>
<SNM>LIM</SNM>
<X-REF REFID="S0217984909018618AF001"></X-REF>
</AUT>
<AUT>
<FNM>IN</FNM>
<SNM>LEE</SNM>
<EAD>inlee@kaist.ac.kr</EAD>
<X-REF REFID="S0217984909018618AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018618AF001">School of Mechanical, Aerospace &#x0026; Systems Engineering, Department of Aerospace Engineering, KAIST (Korea Advanced Institute of Science and Technology), 335 Gwahangno, Yuseong-gu, Daejeon, 305-701, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>JAE-HAN</FNM>
<SNM>YOO</SNM>
<X-REF REFID="S0217984909018618AF002"></X-REF>
</AUT>
<AFF ID="S0217984909018618AF002">Corporate Research &#x0026; Development Division, Hyundai Kia Motors, 772-1, Jangduk-Dong, Hwaseong-Si, Gyeonggi-Do, 445-706, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>In this research, fluid-structure interaction problem including geometric structural nonlinearity is studied for a high-aspect-ratio wing. When a high-aspect-ratio wing structure is interacted with external airload, geometric structural nonlinearity can be caused by large deflection of a wing. For the investigation of such a fluid-structure interaction problem, the transonic small disturbance theory for the aerodynamic analysis and the large deflection beam theory for the structural analysis are used, respectively. For the coupling between fluid and structure, the transformation of a displacement from the structural mesh to the aerodynamic grid is performed by a shape function which is used for the finite element and the inverse transformation of force by work equivalent load method. Static deformations in the vertical and twist deflections caused by gravity loading are compared with experimental results. Also, static aeroelastic analysis results are compared with experimental data. From the analysis results, effects of structural nonlinearity on static aeroelastic characteristics are investigated.</P>
</ABST>
<KWDG>
<KWD>Nonlinear aeroelasticity</KWD>
<KWD>high-aspect-ratio wing</KWD>
<KWD>large deflection beam</KWD>
</KWDG>
</FRONT>
</ART>
