<ART ID="01865" PID="2303" JID="147" BPAGE="461" EPAGE="464" PII="S0217984909018655" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Applications of Fluid Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AEROELASTIC ANALYSIS OF BEARINGLESS ROTOR SYSTEMS WITH TRAILING EDGE FLAPS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>IN-GYU</FNM>
<SNM>LIM</SNM>
<X-REF REFID="S0217984909018655AF001"></X-REF>
</AUT>
<AUT>
<FNM>IN</FNM>
<SNM>LEE</SNM>
<EAD>inlee@kaist.ac.kr</EAD>
<X-REF REFID="S0217984909018655AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018655AF001">School of Mechanical, Aerospace &#x0026; Systems Engineering, Department of Aerospace Engineering, KAIST (Korea Advanced Institute of Science and Technology), 335 Gwahangno, Yuseong-gu, Daejeon, 305-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>An aeroelastic analysis of bearingless rotor systems with trailing edge flaps was conducted using large deflection-type beam theory for forward flight conditions with a focus on reducing vibration while minimizing control effort. The aerodynamic forces of the rotor blade were calculated using two-dimensional quasi-steady strip theory. For the analysis of forward flight, the nonlinear periodic blade steady response was obtained by integrating the full finite element equation in time through a coupled trim procedure with a vehicle trim. The objective function, which includes vibratory hub loads and active flap control inputs, was minimized by an optimal control process. Numerical simulations were performed for the steady-state forward flight of various advance ratios. Numerical results of the steady blade and flap deflections as well as the vibratory hub loads were also presented for various advance ratios and were compared with previously published analysis results obtained from modal analyses based on a moderate deflection-type beam theory.</P>
</ABST>
<KWDG>
<KWD>Aeroelasticity</KWD>
<KWD>bearingless rotor systems</KWD>
<KWD>trailing edge flaps</KWD>
<KWD>vibratory hub loads</KWD>
</KWDG>
</FRONT>
</ART>
