<ART ID="01868" PID="2303" JID="147" BPAGE="473" EPAGE="476" PII="S0217984909018680" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Applications of Fluid Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRANSONIC AEROELASTIC ANALYSIS OF AIRCRAFT WINGS CONSIDERING THE BOUNDARY-LAYER EFFECTS</MTI>
<RTI>Transonic Aeroelastic Analysis of Aircraft Wings</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JONG-YUN</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217984909018680AF001"></X-REF>
</AUT>
<AUT>
<FNM>KYUNG-SEOK</FNM>
<SNM>KIM</SNM>
<X-REF REFID="S0217984909018680AF001"></X-REF>
</AUT>
<AUT>
<FNM>SEUNG-JUN</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217984909018680AF001"></X-REF>
</AUT>
<AUT>
<FNM>IN</FNM>
<SNM>LEE</SNM>
<EAD>inlee@kaist.ac.kr</EAD>
<X-REF REFID="S0217984909018680AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018680AF001">School of Mechanical, Aerospace &#x0026; Systems Engineering, Department of Aerospace Engineering, KAIST (Korea Advanced Institute of Science and Technology), 335 Gwahangno, Yuseong-gu, Daejeon, 305-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>Aerodynamic solver using the transonic small-disturbance (TSD) equation has frequently been used to perform practical aeroelastic analysis for many aircraft models. In the present study, the more accurate aeroelastic analysis solver using the TSD equation was developed by considering the viscous effects of the boundary-layer. The viscous effects were considered using Green's lag-entrainment equations and an inverse boundary-layer method. Through aerodynamic analyses for several aircraft wings, the viscous-inviscid interaction approach could improve the accuracy of the aerodynamic computation using the TSD equation. Finally, the aeroelastic characteristics were investigated using comparisons of the time responses between the inviscid and viscous flows.</P>
</ABST>
<KWDG>
<KWD>Flutter</KWD>
<KWD>transonic region</KWD>
<KWD>transonic small-disturbance equation</KWD>
<KWD>boundary-layer</KWD>
</KWDG>
</FRONT>
</ART>
