<ART ID="01871" PID="2303" JID="147" BPAGE="485" EPAGE="488" PII="S0217984909018710" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Applications of Fluid Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL INVESTIGATIONS OF PSEUDO-SHOCK WAVES IN VARIABLE CROSS-SECTION DUCTS</MTI>
<RTI>Investigations of Pseudo-Shock Waves in Variable Cross-Section Ducts</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHENGPENG</FNM>
<SNM>WANG</SNM>
<EAD>wangcp@nuaa.edu.cn</EAD>
<X-REF REFID="S0217984909018710FN001"></X-REF>
<X-REF REFID="S0217984909018710AF001"></X-REF>
</AUT>
<FTN ID="S0217984909018710FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>XUANG</FNM>
<SNM>TIAN</SNM>
<X-REF REFID="S0217984909018710AF001"></X-REF>
</AUT>
<AUT>
<FNM>KEMING</FNM>
<SNM>CHENG</SNM>
<X-REF REFID="S0217984909018710AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018710AF001">College of Aerospace Engineering, Nanjing University of Aeronautics and Astronautics, Nanjing 210016, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>The Pseudo-Shock Wave (PSW), which appears when supersonic flow in duct decelerates to subsonic, is a complicated process due to the interaction between boundary layer and shock wave. It significantly affects the performance and efficiency of flow devices. In this paper, PSW in two kinds of variable cross-section ducts, edge-varied and corner-varied, was investigated through CFD numerical simulation. Compared to the rectangular duct, a shorter and wider separation region is appeared in the corner of the edge-varied duct while the strongest separation is laterally propagated across the entire plane of the corner-varied duct's side wall. This makes the performances of varied ducts different from traditional constant cross-section ducts.</P>
</ABST>
<KWDG>
<KWD>Internal aerodynamics</KWD>
<KWD>variable cross-section duct</KWD>
<KWD>shock train</KWD>
</KWDG>
</FRONT>
</ART>
