<ART ID="01872" PID="2303" JID="147" BPAGE="489" EPAGE="492" PII="S0217984909018722" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Applications of Fluid Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE NUMERICAL SIMULATION OF FLOW AROUND EJECTION SYSTEM</MTI>
<RTI>Numerical Simulation of Flow Around Ejection System</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DALIN</FNM>
<SNM>ZHANG</SNM>
<EAD>zhangdalin@nuaa.edu.cn</EAD>
<X-REF REFID="S0217984909018722AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018722AF001">College of Aerospace Engineering, Nanjing University of Aeronautics and Astronautics, Nanjing, Jiangsu, 210016, <CNY>China</CNY></AFF>
<AUT>
<FNM>TAO</FNM>
<SNM>WEI</SNM>
<EAD>weitao105@nuaa.edu.cn</EAD>
<X-REF REFID="S0217984909018722AF002"></X-REF>
</AUT>
<AFF ID="S0217984909018722AF002">College of Aerospace Engineering, Nanjing University of Aeronautics and Astronautics, Nanjing, Jiangsu, 210016, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>Aerodynamic characteristics of an Ejection Seat System at different angles of attack are studied by the numerical method and the flow mechanisms for such flows are carefully analyzed. The governing equations are Reynolds-averaged Navier-Stokes equations which are solved by the unstructured finite volume method. Upwind Osher scheme is used for spatial discretization and five-stage Runge-Kutta scheme is applied for temporal discretization. The DES model based on S-A one equation turbulence model is adopted. Parallel computation is based on the domain decomposition method and multi-block is achieved by using METIS system. The experimental data is used to validate this method. This research is helpful to understand the aerodynamic characteristics and flow mechanisms of Ejection Seat System at different angles of attack and Mach numbers, and can provide reasonable reference for Ejection Seat System design.</P>
</ABST>
<KWDG>
<KWD>Ejection seat system</KWD>
<KWD>numerical simulation</KWD>
<KWD>upwind scheme</KWD>
<KWD>DES</KWD>
<KWD>Navier-Stokes equation</KWD>
</KWDG>
</FRONT>
</ART>
