<ART ID="01873" PID="2303" JID="147" BPAGE="493" EPAGE="496" PII="S0217984909018734" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Applications of Fluid Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CALCULATION OF THE UNSTEADY AIRLOADS ON WIND TURBINE BLADES UNDER YAWED FLOW</MTI>
<RTI>Calculation of Unsteady Airloads on Wind Turbine Blades</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAI-QING</FNM>
<SNM>SI</SNM>
<EAD>sihaiqing@126.com</EAD>
<X-REF REFID="S0217984909018734AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018734AF001">College of Civil Aviation and Flight, Nanjing University of Aeronautics and Astronautics, 29 Yudao Street, Nanjing 210016, <CNY>China</CNY></AFF>
<AUT>
<FNM>TONG-GUANG</FNM>
<SNM>WANG</SNM>
<EAD>tgwang@nuaa.edu.cn</EAD>
<X-REF REFID="S0217984909018734FN001"></X-REF>
<X-REF REFID="S0217984909018734AF002"></X-REF>
</AUT>
<FTN ID="S0217984909018734FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984909018734AF002">Department of Aerodynamics, College of Aerospace Engineering, Nanjing University of Aeronautics and Astronautics, 29 Yudao Street, Nanjing 210016, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>A dynamic stall model is coupled with the blade element momentum theory to calculate the cyclic variation of the aerodynamic characteristics of the wind turbine in yawed flow. In the dynamic stall model, unsteady effects under attached flow conditions are simulated by the superposition of indicial aerodynamic responses. The movement of the unsteady flow separation point is related to the static separation based on the Kirchhoff flow model via a deficiency function, in which the unsteady boundary layer response and the leading edge pressure response are taken into consideration. The induced vortex force and the associated pitching moment are represented empirically in a time-dependent manner during dynamic stall. The required input of the inflow velocity and incidence to the dynamic stall model is calculated using the improved blade element momentum theory. The calculated results are compared well with the NREL UAE Phase VI experimental data. For completeness, possible factors causing the difference between calculated and experimental results are analyzed and discussed in detail in this paper.</P>
</ABST>
<KWDG>
<KWD>Wind turbine</KWD>
<KWD>momentum-blade element theory</KWD>
<KWD>unsteady aerodynamics</KWD>
<KWD>dynamic stall</KWD>
</KWDG>
</FRONT>
</ART>
