<ART ID="01874" PID="2303" JID="147" BPAGE="497" EPAGE="500" PII="S0217984909018746" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Applications of Fluid Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EULERIAN NUMERICAL METHOD FOR SIMULATION OF EXPLOSION PROBLEMS</MTI>
<RTI>Eulerian Method for Simulation of Explosion Problems</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TIANBAO</FNM>
<SNM>MA</SNM>
<EAD>madabal@bit.edu.cn</EAD>
<X-REF REFID="S0217984909018746AF001"></X-REF>
</AUT>
<AUT>
<FNM>JIANGUO</FNM>
<SNM>NING</SNM>
<EAD>jgning@bit.edu.cn</EAD>
<X-REF REFID="S0217984909018746AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHENG</FNM>
<SNM>WANG</SNM>
<EAD>wangcheng@bit.edu.cn</EAD>
<X-REF REFID="S0217984909018746AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018746AF001">State Key Laboratory of Explosion Science and Technology, Beijing Institute of Technology, 5 South Zhongguancun Street, Haidian District, Beijing 100081, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>This paper presents an adaptive grid subdivision algorithm based on the Youngs' interface reconstruction algorithm to treat the advection of the mixed grids in the multi-material Eulerian method. The advantage of this algorithm is that it only needs to calculate the advection between pure grids, escaping the complexity encountered in the advection of mixed grids with two materials. In addition, this algorithm is a multi-dimensional advection algorithm, and it can decrease the error encountered in the direction-split advection algorithm. In order to verify the efficiency of the proposed adaptive grid subdivision algorithm in the actual physical field, it is added to the indigenously developed EXPLOSION-2D simulation software, and some numerical tests are performed to demonstrate the utility of this algorithm. The simulation results verify that the adaptive grid subdivision algorithm is simple and efficient.</P>
</ABST>
<KWDG>
<KWD>Eulerian method</KWD>
<KWD>Youngs' algorithm</KWD>
<KWD>adaptive grid subdivision</KWD>
</KWDG>
</FRONT>
</ART>
