<ART ID="01881" PID="2303" JID="147" BPAGE="525" EPAGE="528" PII="S0217984909018813" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Applications of Fluid Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMBINATION OF MESH DEFORMATION AND OVERSET GRID FOR SIMULATING UNSTEADY FLOW OF INSECT FLIGHT</MTI>
<RTI>Simulating Unsteady Flows of Insect Flight</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TIANHANG</FNM>
<SNM>XIAO</SNM>
<EAD>xthang@nuaa.edu.cn</EAD>
<X-REF REFID="S0217984909018813AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018813AF001">College of Aerospace Engineering, Nanjing University of Aeronautics and Astronautics, Nanjing, Jiangsu Province 210016, <CNY>China</CNY></AFF>
<AUT>
<FNM>HAISONG</FNM>
<SNM>ANG</SNM>
<EAD>ahs@nuaa.edu.cn</EAD>
<X-REF REFID="S0217984909018813AF002"></X-REF>
</AUT>
<AFF ID="S0217984909018813AF002">College of Aerospace Engineering, Nanjing University of Aeronautics and Astronautics, Nanjing, Jiangsu Province 210016, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>As numerical simulation of unsteady flows due to moving boundaries such as flexible flapping-wings is difficult by conventional approaches, an effective strategy which combines mesh deformation based on Delaunay graph mapping and unstructured overset grids is proposed in this paper. A Delaunay graph is generated for each body-fitted grid cluster which overlaps or is embedded within an off-body background grid cluster. At each time step, the graph moves according to the wing's motion and deformation, and the grids move to new positions according to a one-to-one mapping between the graph and the grid. Then, intergrid-boundary definition is implemented automatically for computation.</P>
</ABST>
<KWDG>
<KWD>Unsteady flow</KWD>
<KWD>flexible flapping-wing</KWD>
<KWD>mesh deformation</KWD>
<KWD>overset grid</KWD>
<KWD>Delaunay graph</KWD>
</KWDG>
</FRONT>
</ART>
