<ART ID="01886" PID="2303" JID="147" BPAGE="545" EPAGE="548" PII="S0217984909018862" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Applications of Fluid Mechanics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE TRANSIENT DEFORMATION OF RED BLOOD CELLS IN SHEAR FLOW</MTI>
<RTI>Transient Deformation of Red Blood Cells in Shear Flow</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H. T.</FNM>
<SNM>LOW</SNM>
<EAD>mpelowht@nus.edu.sg</EAD>
<X-REF REFID="S0217984909018862AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>SUI</SNM>
<X-REF REFID="S0217984909018862AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y. T.</FNM>
<SNM>CHEW</SNM>
<X-REF REFID="S0217984909018862AF001"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>ROY</SNM>
<X-REF REFID="S0217984909018862AF001"></X-REF>
</AUT>
<AFF ID="S0217984909018862AF001">Department of Mechanical Engineering, National University of Singapore, 9 Engineering Drive 1, 117576, <CNY>Singapore</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 June 2008</RE>
</HIST>
<ABST>
<P>The transient deformation of red blood cells (RBCs) in a shear flow is studied by a three-dimensional numerical model proposed by the present authors. The RBCs are approximated by ghost cells consisting of Newtonian liquid drops enclosed by Skalak membranes. The RBCs have an initially biconcave discoid resting shape, and the internal liquid is assumed to be the same to the fluid outside. The simulation is based on a hybrid method, in which the immersed boundary concept is introduced into the framework of the lattice Boltzmann method, and a finite element model is incorporated to obtain the forces acting on the nodes of the cell membrane which is discretized into flat triangular elements. The dynamic motion of RBCs is investigated in simple shear flow under a broad range of shear rates. At large shear rates, the present results show that the cells carry out a swinging motion, in which periodic inclination-oscillation and shape deformation superimpose on the membrane tank treading motion. With the shear rate decreasing, the swinging amplitude of the cell increases, and finally triggers a transition to tumbling motion.</P>
</ABST>
<KWDG>
<KWD>Immersed boundary method</KWD>
<KWD>lattice Boltzmann method</KWD>
<KWD>cell deformation</KWD>
</KWDG>
</FRONT>
</ART>
